[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Viaje+Sede+Dormida"
  lang = "es"
%]

<div id="main-content">

  <h2>Viaje<span class="typo-union">+</span>Sede<span class="typo-union">+</span>Dormida</h2>

  <p>Estamos contentos que esté interesado en venir a Nicaragua!</p>

  <p>Aqu&iacute; puede encontrar informaciones de <a href="/travel.es.xhtml">como llegar Nicaragua</a> y sobre reglamentos <a href="border-visa-customs.es.xhtml">de frontera, visa y aduana</a>.</p>
  <p>Le ofrecemos un listado de los <a href="/accommodation.es.xhtml">hoteles m&aacute;s cercanos</a> y presentamos información sobre <a href="/venue.es.xhtml">la sede</a>. Hemos preparado un peque&ntilde;o <a href="/map.es.xhtml">mapa</a> para usted, para que encuentre todo muy f&aacute;cilmente. Para preguntas adicionales sobre Nicaragua, puede encontrar respuestas en <a href="/local-information.es.xhtml">informaciones locales</a> y la p&aacute;gina de la wiki sobre <a href="http://wiki.debconf.org/wiki/DebConf12/Nicaragua/Managua">Managua</a> (ingl&eacute;s).</p>

  <p>Por favor, revise las <a href="/contact.es.xhtml">informaciones de contacto</a> para saber emails y números de teléfono importantes y &uacute;tiles de personas y servicios.</p>

</div>
